SFTPGO-GEN-COMPLETION-POWERSHELL(1)

NAME
sftpgo-gen-completion-powershell - Generate the autocompletion script for powershell

SYNOPSIS
sftpgo gen completion powershell

DESCRIPTION
Generate the autocompletion script for powershell.

To load completions in your current shell session:

PS C:> sftpgo gen completion powershell | Out-String | Invoke-Expression

To load completions for every new session, add the output of the above command to your powershell profile.

OPTIONS
-h, --help[=false]
    help for powershell

SEE ALSO
sftpgo-gen-completion(1)